<?php

function isMobile() {
    if (isset($_SERVER['HTTP_USER_AGENT'])) {
        return preg_match('/(android|iphone|ipad|ipod|blackberry|opera mini|iemobile|mobile)/i', $_SERVER['HTTP_USER_AGENT']);
    }
    return false;
}

if (isMobile()) {
    include "mobile/home.php";
} else {
    include "mobile/home.php";
}
exit;
?>
